#include <stdio.h>
#include <stdlib.h>
#include "generate.h"

int main()
{
  freopen("26", "wt", stdout);
  srand(879); 

  zprintf("21 3 4\n");

  while (wc < 900)
  {
    int t = rand() % 6;
    switch (t)
    {
    case 0:
    case 1:
      printspaces(false);
      printrands(1 + rand() % 3);
    case 2:
      outimage1(true, 4, 9, false);
      break;
    case 3:
      outimage1(true, 1, 4, false);
      break;
    case 4:
      outimage1(false, 5, 2, false);
      break;
    case 5:
      outimage1(false, 5, 4, false);
      break;
    }
  } 
  printf("\n");

  return 0;
}